{
    "name": "Build Grist",
    "icon": "kubejs:grist_build_basic",
    "category": "patchouli:basics",
    "pages": [
        {
            "type": "patchouli:spotlight",
            "title": "Build Grist",
            "text": "Build Grist is used in the creation of tools and machines that can place or break blocks, or for ore processing.",
            "item": {
                "tag": "kubejs:grist/build"
            }
        },
        {
            "type": "patchouli:crafting",
            "recipe": "kubejs:grist_build_basic",
            "recipe2": "kubejs:grist_build_improved"
        },
        {
            "type": "patchouli:crafting",
            "recipe": "kubejs:grist_build_radiant"
        }
    ]
}